Subject: FW: 1st Draft New Risk Management Policy
From: [email-masked]
To: [email-masked]
Date: Thu, 14 Jun 2001 13:02:20 -0700 (PDT)

-----Original Message-----
From: 	Schultz, Cassandra  
Sent:	Monday, June 11, 2001 6:25 PM
To:	Murphy, Ted; Port, David; Kaminski, Vince J; Andrews, Naveen; Zipter, Rudi; Nordstrom, Mary; Gorny, Vladimir; Hagelmann, Bjorn
Cc:	[email-masked]'
Subject:	1st Draft New Risk Management Policy

OK, here's the working draft "masterpiece" (haha).   Please review and provide comments and feedback by the end of the week (note: Ted and David, we have a conference call scheduled Wednesday for the three of us to discuss).   Also, I'm sending to Price Waterhouse Coopers for their input as well - I need to spend more time reviewing what they sent on Friday to see if I've missed any issues we want to address.

I have not reviewed the details or the (one-RAC) structure with any of the other RAC or risk management functions - please do not distribute yourselves as I'd like to "cushion" the reception. 

Review meetings with these functions begins tomorrow (Tuesday), when I meet with:
?	Dave Gorte,
?	Bill Bradford and Molly Harris
?	Sally Beck's group (Beth Apollo and James New)
?	Treasury (Perkins and later, Despain)
?	Internal Audit (Kilchrist)
?	Legal (Sayre/Taylor)

I'll wait to hear from David/Ted tomorrow morning as to whether I should provide a complete draft to any of these other functions or to Rick Buy at this point, or if I should wait until later in the week when we've all had the opportunity to review.  

As I turn around the next draft, I'll work on a power point presentation for use in the executive meetings beginning the last week of June (Business Unit Offices of the Chairman, Whalley, Causey, Fastow, Skilling).  I made a quick summary of changes in the document attached below; going forward I will refine this and perhaps red-line the current policy to assist our detailed review.  

Thanks for your help,

Cassandra.